{
  "codeName" : "Usr0301291580",
  "controlType" : "CHART",
  "coordinateSystem" : "RADAR",
  "dynaModelFilePath" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/Reginfo/PSCHARTS/Usr0301291580.json",
  "getFetchPSControlAction" : {
    "modelref" : true,
    "id" : "fetch"
  },
  "hookEventNames" : [ "LOAD", "BEFORELOAD" ],
  "logicName" : "Chart6",
  "mOSFilePath" : "psmodules/common/psdataentities/REGINFO/psdecharts/Usr0301291580",
  "getPSAppDataEntity" : {
    "modelref" : true,
    "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/Reginfo.json"
  },
  "getPSChartCoordinateSystems" : [ {
    "eChartsType" : "radar",
    "index" : 0,
    "name" : "[radar_0]雷达坐标系[0]",
    "getPSChartRadar" : {
      "index" : 0,
      "name" : "[radar_0]雷达坐标系[0]",
      "getPSChartCoordinateSystem" : {
        "modelref" : true,
        "id" : "0"
      },
      "type" : "radar",
      "id" : "0"
    },
    "type" : "RADAR",
    "id" : "0"
  } ],
  "getPSChartDataSetGroups" : [ {
    "index" : 0,
    "name" : "DEFAULT",
    "getPSAppDEDataSet" : {
      "modelref" : true,
      "id" : "FetchDefault"
    },
    "getPSAppDataEntity" : {
      "modelref" : true,
      "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/Reginfo.json"
    },
    "id" : "0"
  } ],
  "getPSChartDataSets" : [ {
    "index" : 0,
    "name" : "radar_0-DEFAULT",
    "getPSChartDataSetFields" : [ {
      "index" : 0,
      "name" : "NAME",
      "getPSCodeList" : {
        "modelref" : true,
        "path" : "PSSYSAPPS/Web/PSAPPCODELISTS/UsrCodeList0129740128.json"
      },
      "groupField" : true,
      "id" : "0"
    }, {
      "index" : 1,
      "name" : "DEPARTMENT",
      "groupField" : true,
      "id" : "1"
    }, {
      "index" : 2,
      "name" : "AGE",
      "groupField" : false,
      "id" : "2"
    } ],
    "id" : "0"
  } ],
  "getPSChartRadars" : [ {
    "index" : 0,
    "name" : "[radar_0]雷达坐标系[0]",
    "getPSChartCoordinateSystem" : {
      "modelref" : true,
      "id" : "0"
    },
    "type" : "radar",
    "id" : "0"
  } ],
  "getPSControlLogics" : [ {
    "eventNames" : "LOAD;BEFORELOAD",
    "logicTag" : "chart",
    "logicType" : "APPVIEWENGINE",
    "name" : "engine_chart",
    "getPSAppViewEngine" : {
      "modelref" : true,
      "id" : "engine"
    }
  } ],
  "getPSDEChartLegend" : {
    "index" : 0,
    "legendPos" : "LEFT",
    "showLegend" : true,
    "id" : "0"
  },
  "getPSDEChartSerieses" : [ {
    "caption" : "数据1",
    "catalogField" : "NAME",
    "getCatalogPSCodeList" : {
      "modelref" : true,
      "path" : "PSSYSAPPS/Web/PSAPPCODELISTS/UsrCodeList0129740128.json"
    },
    "eChartsType" : "radar",
    "index" : 0,
    "name" : "radar_0",
    "getPSChartCoordinateSystem" : {
      "modelref" : true,
      "id" : "0"
    },
    "getPSChartDataSet" : {
      "modelref" : true,
      "id" : "0"
    },
    "seriesField" : "DEPARTMENT",
    "seriesLayoutBy" : "column",
    "seriesType" : "radar",
    "valueField" : "AGE",
    "enableChartDataSet" : true
  } ],
  "getPSDEChartTitle" : {
    "index" : 0,
    "subTitle" : "学生年龄",
    "title" : "雷达图_图表",
    "titlePos" : "TOP",
    "showTitle" : true,
    "id" : "0"
  },
  "rTMOSFilePath" : "pssysapps/Web/psappdeviews/ReginfoUsr0301492933ChartView/psappviewctrls/chart",
  "readOnly" : true,
  "modelid" : "0517D092-EB9B-4300-91CA-906647294254",
  "modeltype" : "PSDECHART",
  "getUserParam" : {
    "EC.textStyle" : "{\"fontSize\":16,\"color\":\"#A6AEED\"}",
    "EC.color" : "[\"#5470c6\",\"#91cc75\",\"#fac858\",\"#ee6666\",\"#73c0de\",\"#3ba272\",\"#fc8452\",\"#9a60b4\",\"#ea7ccc\",\"#5470c6\",\"#91cc75\"]"
  }
}